Debian Bug report logs - #714832
ITP: libdata-xml-clojure -- library for reading and writing XML data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>

Date: Wed, 3 Jul 2013 09:09:02 UTC

Owned by: "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>

Severity: wishlist

Fixed in version data-xml-clojure/0.0.7-1

Done: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>:
Bug#714832; Package wnpp. (Wed, 03 Jul 2013 09:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>. (Wed, 03 Jul 2013 09:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdata-xml-clojure -- library for reading and writing XML data
Date: Wed, 03 Jul 2013 11:04:58 +0200
Package: wnpp
Severity: wishlist
Owner: "Eugenio Cano-Manuel Mendoza" <eugeniocanom@gmail.com>

* Package name    : libdata-xml-clojure
  Version         : 0.0.7
  Upstream Author : Rich Hickey <rhickey@gmail.com> and others
* URL             : https://github.com/clojure/data.xml
* License         : EPL-1
  Programming Lang: Clojure, Java
  Description     : library for reading and writing XML data

data.xml includes utilities for writing and reading XML, it can also
create XML documents from Clojure data structres and vice versa. It
internaly uses the Java Streaming API for XML (StAX) and features lazy
parsing.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 09 Jul 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
You have taken responsibility. (Fri, 16 Aug 2013 23:03:50 GMT) Full text and rfc822 format available.

Notification sent to Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>:
Bug acknowledged by developer. (Fri, 16 Aug 2013 23:03:50 GMT) Full text and rfc822 format available.

Message #12 received at 714832-close@bugs.debian.org (full text, mbox):

From: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
To: 714832-close@bugs.debian.org
Subject: Bug#714832: fixed in data-xml-clojure 0.0.7-1
Date: Fri, 16 Aug 2013 23:00:10 +0000
Source: data-xml-clojure
Source-Version: 0.0.7-1

We believe that the bug you reported is fixed in the latest version of
data-xml-clojure, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714832@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com> (supplier of updated data-xml-clojure package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 01 Jul 2013 19:56:12 +0200
Source: data-xml-clojure
Binary: libdata-xml-clojure
Architecture: source all
Version: 0.0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Changed-By: Eugenio Cano-Manuel Mendoza <eugeniocanom@gmail.com>
Description: 
 libdata-xml-clojure - library for reading and writing XML data
Closes: 714832
Changes: 
 data-xml-clojure (0.0.7-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #714832)
Checksums-Sha1: 
 549d31d6dbde4c8277f160c3d53462a832e85b61 2101 data-xml-clojure_0.0.7-1.dsc
 e859f6a9f5ab80a3352de6b85383d46cca68246d 11266 data-xml-clojure_0.0.7.orig.tar.gz
 57c5ccd12b9accde7121dd771cb0a32043feb966 6069 data-xml-clojure_0.0.7-1.debian.tar.gz
 2dbb38191f776d5f2474e0b2cf0342ceadb81d72 17288 libdata-xml-clojure_0.0.7-1_all.deb
Checksums-Sha256: 
 f8845689d193d61fb621091c0b61627c5d1d081eb98f4d68af4df2fe3f586b39 2101 data-xml-clojure_0.0.7-1.dsc
 47f8786d8124492d8f0425973be5a27994520e3ab436b1244d2a829ccad35ec4 11266 data-xml-clojure_0.0.7.orig.tar.gz
 85f2b4861ebb86267012f984053e21a1b9c75b41bca3610204bf42b714b0c401 6069 data-xml-clojure_0.0.7-1.debian.tar.gz
 e09b682b4adb24eaa88da62cedebdb7f510a2651d9cfc75d32c1a85ff0c61712 17288 libdata-xml-clojure_0.0.7-1_all.deb
Files: 
 9cdffe93afab3951131f4d05500b00b6 2101 java optional data-xml-clojure_0.0.7-1.dsc
 95c2124daafffe7e69bd33411c911e3b 11266 java optional data-xml-clojure_0.0.7.orig.tar.gz
 871b072126ee48013e68242c9c2cd3e7 6069 java optional data-xml-clojure_0.0.7-1.debian.tar.gz
 1e8da427fe0462447f1fc382d54eb8ba 17288 java optional libdata-xml-clojure_0.0.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR21VUAAoJEHtYWzCAfCqHfHsQAIuGAV+ghXEAnzKrmFvUKTfw
45IOYNLbhL89kPRWbePH7ltPOjytBhwed9OrBa+OSBeJO/26cCwk25hSsxppPMGD
88uFZbOACTg/Fs93nZ12btfVxaqI3orC/5n5+LjyqGHbztCWF0LopLMyUhW7NnP3
C3I6GWG+o5lJjytkVmwYbZ7SfzItLk65hQohbWLvmI4tbUEtgc0FZ51wlt/2uBzU
tyzt9cSNvXxY1AcfEF26zu2dXQ/LnrycJ+BRl+fz5A3Yu76PEVcSkY5QgXHJBTKO
RMYI65YSxi/rF+6x4gVXU7siVpb1d8vJLu+T8yapXGBY6jkauJxwlXOzBige47Z0
2G0+HTlSBkqAmL2UuWZ0O0YrDsYmo8uFkoCVMyFhz794wDXNd5kHewQYvTFMX9xx
rBSWKDQi0WJIXa0IpuEHxULvy/PGph52Op/exUl2zfF53rgBtvybfuyu5/Rxwwrx
z1xucfgdiUz+X6NPQoZvlMzyvS/vgrz+iK7Go7oBdxzBsj0RhKs79MawsiBsHR4B
t6EVDuATmyndoNAOtZ8Qs9OfQker5jnvh8kbTqhB17hwQVr0Dk/qaQpZ1UTO4CqE
BSRG18flBpZLUt6w0WeL45/8ggfFAOFicgrx+/1qnrexjmSxOQQi+XijdEDiXPnY
GeLziR2jCkblhiaagltE
=rvhF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Sep 2013 07:31:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:48:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.